Fedora Core 4 : gimp-2.2.12-1.fc4 (2006-795)

High Nessus Plugin ID 24143


The remote Fedora Core host is missing a security update.


This new version of GIMP fixes a vulnerability in the loader for the XCF format which is the native image file format for the GIMP.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected gimp, gimp-debuginfo and / or gimp-devel packages.

See Also


Plugin Details

Severity: High

ID: 24143

File Name: fedora_2006-795.nasl

Version: $Revision: 1.11 $

Type: local

Agent: unix

Published: 2007/01/17

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:gimp, p-cpe:/a:fedoraproject:fedora:gimp-debuginfo, p-cpe:/a:fedoraproject:fedora:gimp-devel, cpe:/o:fedoraproject:fedora_core:4

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2006/07/11

Reference Information

FEDORA: 2006-795